Subject: [PCN] Draft "Pre-congestion notification in mobile networks"

From: <[email-masked]>
Date: Fri, 9 Mar 2012 01:48:51 +0100

Hi all,

We have uploaded an Internet-Draft called "Pre-congestion notification in mobile networks" - http://www.ietf.org/id/draft-jobert-tsvwg-pre-congest-notif-mobile-00.pdf

Abstract

   Mobile networks may be divided into two main segments: the radio

   segment, and the wireline segment. This document highlights that the

   algorithms leading to pre-congestion notification (e.g. ECN marking)

   are usually significantly different for these two segments, and not

   defined or documented in general over the radio segment. It also

   explains that using ECN bits leads to having a unique signal for

   notifying a pre-congestion related to two separate segments with

   very different notification algorithms. Some consequences are

   questioned, as well as the potential benefits of being able to

   identify where the congestion comes from. This document finally

   discusses the possibility to take into account the radio conditions

   of the terminals when counting the volume of congestion over the

   radio segment.

It has been posted in TSVWG, but the chairs indicated some possible interest from PCN.

We are interested by review and comments.

Thanks.

Best Regards,

Sébastien JOBERT
Orange Expert, network synchronization and QoS in mobile networks
Orange Labs, Networks & Carriers - France Telecom Orange
[email-masked] <mailto:[email-masked]>